Re: Visad/Java 3D beta 1 problems under NT

Cristy,

I tried Equinox on a Windows NT machine with JDK 1.2beta4 and
Java3D 1.1beta1, and it worked fine.  The exception you're
getting indicates that you don't have the latest version of
VisAD on your NT machine.  Try deleting your VisAD directory
and re-obtaining the latest distribution.  Let visad-list
know if you're still having problems.

-Curtis

--
Curtis Rueden <curtis@xxxxxxxxxxxxx>, (608) 262-7288
VisAD home page:  http://www.ssec.wisc.edu/~billh/visad.html